Version: games-puzzle/icebreaker 1.9.6:0

Depends On: media-libs/libsdl[video] media-libs/sdl-mixer

USE Flags:

1.9.6
"amd64 x86"
comments powered by Disqus